<?php
include "stuff.php";
$tarball_name = $_GET["tarball"];
$filePath = $proj_file_path . "/" . $tarball_name;
if(!file_exists($filePath)){
  echo "<h3>Error: File by name {$filePath} does not exist</h3>";
  exit;
}
$fileName = basename($filePath);
header("Content-disposition: attachment; filename=" . $fileName);
readfile($filePath);
?>












































<?php  ?>
